From 0b4d29691e2676841907f8002f95b6c184897368 Mon Sep 17 00:00:00 2001
From: Jari Aalto <jari.aalto@cante.net>
Date: Sat, 19 Dec 2009 14:11:11 +0200
Subject: [PATCH] xtitle.man: order options alphabetically. chnange -q  to -v


Signed-off-by: Jari Aalto <jari.aalto@cante.net>
---
 xtitle.man |   30 ++++++++++++++++++------------
 1 file changed, 18 insertions(+), 12 deletions(-)

--- a/xtitle.man
+++ b/xtitle.man
@@ -26,27 +26,33 @@
 will also report the settings it has made.
 .SH OPTIONS
 .PP
+
 .TP 10
-\-t, \-\-title
-Only set the window title.
-Default sets both.
+\-\-
+Interprets all following arguments as strings instead of options.
+
+.TP 10
+\-h, \-\-help
+Prints a helpful usage message.
+
 .TP 10
 \-i, \-\-icon
 Only set the icon name.
 Default sets both.
+
+.TP 10
+\-t, \-\-title
+Only set the window title.
+Default sets both.
+
 .TP 10
-\-q, \-\-quiet
-Quiet mode.
-Doesn't report the settings performed.
+\-v, \-\-verbose
+Display informational messages.
+
 .TP 10
 \-V, \-\-version
 Only prints the program version.
-.TP 10
-\-h, \-\-help
-Prints a helpful usage message.
-.TP 10
-\-\-
-Interprets all following arguments as strings instead of options.
+
 .SH CAVEATS
 .I Xtitle
 is known to work with
